<!DOCTYPE html>
<!-- html practice -->
<html>
		<head> <!-- contains the details of file that is not visible in the browser -->
			<meta charset="utf-8">

			<title>HTML Introduction</title> <!-- sets the title of the tag shown in the browser -->
		</head>
		<body> <!-- contains the actual content of the HTML file that are visible to the browser -->
			<!-- <h1> tag -creates heading text element 'size : 1-6' -->
			<h1>Zuitt Coding Bootcamp</h1>
			<h3> Jamella Marcial</h3>

			<!-- single tag; creates a horizontal rule elemet. -->
			<!-- <em> emphasis on text (italics) -->
			<hr>
			<!-- Creates paragraph elements -->
			<p>Welcome to <em>Zuitt!</em> 
				<!-- br to break -->
				<br>
				In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>
				<!-- strong to bold -->

				<!-- types of list 
					ul - unodered list (bullet point list) 
					ol - ordered (numbered list) -->
				<ul>
					<!--li - list items -->
					<li>Language</li>
						<ul>
							<li>HTML</li>
							<li>CSS</li>
							<li>JavaScript</li>
						</ul>
					<li>Frameworks & Libraries</li>
						<ol>
							<li>Bootstrap</li>
							<li>Express.js</li>
							<li>React.js</li>
						</ol>
					<li>Tools</li>
						<ol>
							<li>Git</li>
							<li>Gitlab</li>
							<li>Sublime Text</li>
							<li>Postman</li>
							<li>Others</li>
								<ul>
									<li>MongoDB</li>
									<li>Robo3T</li>
								</ul>
						</ol>	
				</ul>

				<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
		</body>
</html>